ServerEvents.recipes(event => 
	{


		//Simple Radio
        event.remove({id: 'simpleradio:transceiver'})
        event.remove({id: 'simpleradio:radiosmither'})
        event.remove({id: 'simpleradio:radio'})
        event.remove({id: 'simpleradio:transmitting_module'})
        event.remove({id: 'simpleradio:receiving_module'})
        event.remove({id: 'simpleradio:speaker_module'})
        event.remove({id: 'simpleradio:spuddie_talkie'})
        event.remove({id: 'simpleradio:speaker'})
        event.remove({id: 'simpleradio:antenna'})
        event.remove({id: 'simpleradio:listener_module'})






    }
)